@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: WarWizard 2 Demo
REM Configuration: standard
REM 
REM Please refer to the DOSBox manual and Wiki
REM for an explanation of commands
REM 
REM DOSBox: configure CPU cycles
config -set "cpu cycles=auto 7800 100%% limit 26800"
REM DOSBox: set correct aspect ratio
config -set "render aspect=true"
cd WW2
WW2.EXE
cd..
cls
echo Thank you for playing WarWizard 2 Demo!
echo.
echo To play again, type WARW2 and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on